Subject: [314] Re: [313] Shadow password support

From: [email-masked] (David Macfarlane)
Date: Mon, 08 Aug 1994 14:04:37 -0400 (EDT)

>> 1)
> 	I installed shadow password support on this system,
[snip]
> Where did I make a mistake?
>

Did you #define SHADOW_PASSWORD in src/config.h?  Also, your
users can't have passwords longer than 8 characters, so you
have to make sure that shadow isn't using long passwords.
(Normal Unix truncates at 8 characters.)

Can't help with your 2nd question -- I run SunOS 4.1.3.

	David.

David R.D. Macfarlane    |voice: 212-| "I'm stubborn as those
[email-masked]  | 783-5279  | garbage bags that time
                         |           | cannot decay."  L. Cohen